package com.ym.mec.biz.dal.dao;

import com.ym.mec.common.dal.BaseDAO;
import com.ym.mec.biz.dal.entity.ActivityApplyStudentType;

public interface ActivityApplyStudentTypeDao extends BaseDAO<Integer, ActivityApplyStudentType> {


    void deleteByActivity(Integer activityId);

    void updateByActivity(ActivityApplyStudentType applyToStudentType);
}